@charset "utf-8";
/* CSS Document */

.interior, .photography, .fashiond, .fashionb, .fashions, .makeup, .art, .beauty, .distance, .study, .vetfee {
	background-color: #5A6870;
}
.boxwidth {
	width: 226px;
}
.maskwidth {
	width: 227px;
}
.boxedarea {
	float: left;
	position: relative;
	diplay: block;
	height: 180px;
	overflow: hidden;
	border-radius: 3px;
	margin: 3px;
	cursor: pointer;
}
.boxedarea .boxedimage img {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.boxedarea .boxheading {
	background-color: #D5DBE4;
	text-align: center;
	line-height: 16px;
	padding: 4px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	color:#5A6870;
}
.boxedarea:hover .boxedimage img {
	-webkit-transform: scale(1.5, 1.5);
	-moz-transform: scale(1.5, 1.5);
	-o-transform: scale(1.5, 1.5);
	-ms-transform: scale(1.5, 1.5);
	transform: scale(1.5, 1.5);
}
.maskedarea {
	position: absolute;
	display: block;
	height: 180px;
	opacity: 0.9;
	filter: alpha(opacity=00);
	top: 0px;
	left: 0px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-webkit-transform: translate(0px, -140px);
	-moz-transform: translate(0px, -140px);
	-o-transform: translate(0px, -140px);
	-ms-transform: translate(0px, -140px);
	transform: translate(0px, -140px);
}
.boxedarea:hover .maskedarea {
	opacity: 0.9;
	filter: alpha(opacity=90);
	-webkit-transform: translate(0px, 0px);
	-moz-transform: translate(0px, 0px);
	-o-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	transform: translate(0px, 0px);
}
.boxedarea .maskedarea a {
	display: block;
	height: 180px;
	line-height: 180px;
	color: #fff;
	opacity: 0;
	filter: alpha(opacity=00);
	text-align: center;
	font-weight: bold;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition-delay: 0.2s;
}
.boxedarea:hover .maskedarea a {
	opacity: 1;
	filter: alpha(opacity=100);
}
.bottomhp {
	padding: 0px 20px;
	height:auto;
	display:inline-block;
	margin:0;
	min-height:250px;
}
.bottomhp h3 {
    min-height: 32px;
}
.bottomhp.equal-sec p {
    font-size: 11px;
    line-height: 1.4;
}
.textbox {
	display:inline-block;
	position: relative;
	width: 50%;
	float: left;
	margin-bottom: 16px;
}
.textbox .textarea {
	position: relative;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	margin-left: 60px;
}
.textbox .iconimage {
	float: left;
}
.textbox .iconimage img {
	width: 50px;
}
.textbox .textarea .textheading {
	display: block;
	font-size: 14px;
	color: #EE4D9B;
	margin-bottom: 4px;
	font-weight: bold;
}
.btn-learnmore {
    display: inline-block;
    /* background: #afa79f; */
    color: #afa79f;
    border: 1px solid #afa79f;
    border-radius: 2px;
    text-align: center;
    padding: 10px 35px;
    text-transform: uppercase;
    font-weight: 600;
}
.btn-learnmore:hover {
     /*background: #afa79f; */
    color: #69645f !important;
    border-color: #69645f;
}
.logo-left {
    float: left;
    margin-right: 10px;
}
.content-right {
    display: inline-block;
    clear: left;
}
.content-right h2 {
    font-size: 1.4rem;
    /*font-family: 'Open Sans', sans-serif;*/
    margin: 0;
    text-transform: none;
    color: #afa79f;
    font-weight: 500;
}
.content-right h2 span {
    color: #cc092f;
    display: block;
}
#contentcolumn {
	padding: 0 5px;
	/*max-width: 965px;
	max-width: 1600px;
	background:#fff !important;
	min-height:1070px;
	margin-right: 0 !important;*/
}
.latestcoursestitle {margin-top:30px;color:#5A6870;}

#newsfeed {height:auto;display:block;padding:30px;clear:both;text-align:center;background-color: #eaedf1;}
#newsfeed > div {display:inline-block;padding:1px;max-width:950px;margin:0 auto;text-align:left;font-size:14px;font-weight:bold;line-height:15px;}
a.wpfeedlink {color:#5A6870;}
a.wpfeedlink:hover {color:#EE4D9B;}
.wpfeedimage {width:50px;height:50px;border-radius:26px;overflow:hidden;display:inline-block;vertical-align:middle;float:left;margin:-10px 10px 15px 0;}
.wpfeedimage img {width:50px;}

.sliderContainer {background-color:#eee;}

	/* RESPONSIVE */
		.half {width:46%;padding:2%;float:left;}

		@media screen and (min-width:1322px) {
			#highlightbuttons {
				position: relative;
				display: block;
				margin: auto;
				width: 890px;
				width: 100%;
			}
			.vimagewidth {
				width: 885px;
			}
			.vmaskwidth {
				width: 886px;
			}
		}
		@media screen and (max-width:1321px) {
			#highlightbuttons {
				position: relative;
				display: block;
				margin: auto;
				width: 713px;
			}
			.vimagewidth {
				width: 350px;
			}
			.vmaskwidth {
				width: 350px;
			}
		}
		@media screen and (max-width:1142px) {
			#highlightbuttons {
				position: relative;
				display: block;
				margin: auto;
				width: 534px;
			}
			.vimagewidth {
				width: 350px;
			}
			.vmaskwidth {
				width: 350px;
			}
			
			.ebooks-width, .ebooks-width .vmaskwidth, .ebooks-width img {
                width: 100% !important;
            }
			.ebooks-width, .ebooks-width .vmaskwidth, .ebooks-width .vmaskwidth {
                height:100px !important;line-height:100px !important;
            }
			.online-width, .online-width .vmaskwidth, .online-width img {
                width: 100% !important;
            }
			.online-width, .online-width .vmaskwidth, .online-width .vmaskwidth {
                height:100px !important;line-height:100px !important;
            }
		}
        @media only screen and (max-width : 975px) {
			.half {width:96%;float:none;margin:0 auto;clear:both;}
			#newsfeed > div {width:100%;}
			#newsfeed .third {width:29%;margin:2%;float:left;}
			#rightcolumn {display:none;}
            /*div#rightcolumn, div.tabs, div#fullwidthtabsection, div#socials, iframe#search, span.PIN_1441868498480_embed_grid, #interestinglink, #headerviewcoursesbtn, .sliderbanner {display:none;}*/
            div#rightcolumn, div.tabs, div#fullwidthtabsection, div#socials, iframe#search, span.PIN_1441868498480_embed_grid, #interestinglink, #headerviewcoursesbtn {display:none;}
            div#fullwidthtopsection {height:120px;}
            div#topsection {height:130px;min-width:0;}
			#maincontainer {min-width: 250px;}
			#contentcolumn {margin-right:0;}
			.bottomhp {width:92%; clear:both;padding:4%;margin-top:15px;}
			.maskwidth, .vmaskwidth {width:100%;}
			.maskedarea {padding:0;top: 0px; left: 0px;height:140px;}
			#highlightbuttons {margin:0;}
			/*.maskedarea {
				opacity: 0.9;
				filter: alpha(opacity=90);
				top: 0px;
				left: 0px;
				padding: 0px;
				-webkit-transform: translate(0px, 0px);
				-moz-transform: translate(0px, 0px);
				-o-transform: translate(0px, 0px);
				-ms-transform: translate(0px, 0px);
				transform: translate(0px, 0px);
				background-color: rgba(0,0,0,0.00);
			}*/
			.boxedarea .maskedarea a {
				opacity: 1;
				filter: alpha(opacity=100);
			}
			/*.boxheading {display:none;}
			.boxedarea .boxedimage img {
				-webkit-transform: scale(1.5, 1.5);
				-moz-transform: scale(1.5, 1.5);
				-o-transform: scale(1.5, 1.5);
				-ms-transform: scale(1.5, 1.5);
				transform: scale(1.5, 1.5);
			}*/
			.boxedarea .maskedarea a {
				height: 140px;
				line-height: 140px;
			}
        }
        @media only screen and (max-width : 875px) {
			.half {width:96%;float:none;margin:0 auto;clear:both;}
			#newsfeed > div {width:100%;}
			#newsfeed .third {width:46%;}
		}
        @media only screen and (max-width: 600px) {
			#newsfeed .third {width:96%;float:none;margin:0 auto;clear:both;padding-top:30px!important;}
			#newsfeed > div {text-align:center;}
			span.wpfeedtitle {display:block;width:260px;margin:0 auto;}
			.wpfeedimage {float:none;margin:10px auto 5px auto;}
            div.hlbox, div.eventmenu {display:none;}
			.boxedarea {margin:0;padding:0;border-radius:0px; width:48.1% !important; clear: none!important; height: auto !important;}
            div#leftcolumn, div#contentcolumn {width:100%;margin-right:auto;margin-left:auto;clear:both;display:block;min-width:250px;}
			#contentcolumn {padding:0;}
            div#leftcolumn {float:left!important;position:absolute;top:70px;}
			#contentcolumn {display:block;margin-left:0;margin-right:0;clear:both;padding:0;}
			#contentcolumn, #leftcolumn, #leftcolumn .innertube, .textbox, #highlightbuttons, .boxwidth, .vimagewidth {width:100%; clear:both;padding:0;min-width:0px;}
			#contentcolumn .innertube {width:92%;padding:4%; clear:both;min-width:0px;}
			#footer {width:92%;padding:4%;font-size:10px;}
			#footer h2 {font-size: 12px;}
			div.download {display:none;}
			.boxedarea {
				overflow:hidden;
				border-bottom:1px #fff solid;
				margin:0.2em;
			}
			.maskedarea {height:140px;}
			.boxedarea .maskedarea a {
				height: 140px;
				line-height: 140px;
			}
			
			.boxedarea.vimagewidth {
                width: 100% !important;
            }
        }